﻿#groupesocialmedia
{
	 font-family: Montserrat;
	 line-height:70px;
	 text-transform:uppercase;
	 font-weight:bold;
	 font-family:20px;
	 
	 /*! box-shadow: 8px 8px 0px #e3dbdb; */
	
	 /*! box-shadow: 8px 8px 12px #aaa; */
 	 -moz-box-shadow: 0 12px 12px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 12px 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.0.1);
}
#groupesocialmedia h2 {
    text-transform: uppercase;
    font-family: Montserrat-Bold;
    font-size: 40px;
    color: #444342;
    font-weight: bold;
	margin-bottom:7%;
}

#groupesocialmedia .twitter
{
	background-color:#e1e1e1;
		height:auto;
	/*! line-height: 73px; */
	max-height: 73px; 
}
#groupesocialmedia .twitter:hover
{
	transition: all 0.5s ease 0s;
	background-color:#1da1f2 !important;
	color:white !important;
}
#groupesocialmedia .facebook
{
	background-color:#e1e1e1;
		height:auto;
	/*! line-height: 73px; */
	max-height: 73px; 

}
#groupesocialmedia .facebook:hover
{
	transition: all 0.5s ease 0s;
	background-color:#3b5998 !important;
	color:white !important;

}
	
#groupesocialmedia .youtube
{
	background-color:#e1e1e1;
	/*! height:auto; */
	/*! line-height: 73px; */
	max-height: 73px; 
}
#groupesocialmedia .youtube:hover
{
		transition: all 0.5s ease 0s;
		background-color:#ff0000 !important;
		color:white !important;
}
#groupesocialmedia .instagram
{
	background-color:#e1e1e1;
		height:auto;
	/*! line-height: 73px; */
	max-height: 73px; 
}
#groupesocialmedia .instagram:hover
{
	transition: all 0.5s ease 0s;
	background-image:url(../../../../PublishingImages/refonte_iam/FR/icones/groupemt/bginstagram.png) !important;
	color:white !important;
}
@media only screen and (max-width: 992px)
 {
	 #groupesocialmedia .facebook
{
	max-height: 200px !important; 
	padding-top:20px;

}
	 	 #groupesocialmedia .twitter
{
	    max-height: 200px !important; 
		padding-top:20px;

}
 #groupesocialmedia .youtube
{
	max-height: 200px !important;
	padding-top:20px;

}
	 	 	 	 #groupesocialmedia .instagram
{
	max-height: 200px !important;
	padding-top:20px; 

}
}